<Update>
  <IpAddress>192.168.1.60</IpAddress>
  <TargetProducts>Vi1k,Vi2h,Vi2k,Vi3k,Vi4h,Vi5k,Vi6h,Vi7k</TargetProducts>
  <DeskSoftware>
    <Name>Desk Application</Name>
    <SourcePath>Txla</SourcePath>
    <MainFileName>StartTxla.exe</MainFileName>
    <TargetPath ProductName="Vi2,Vi4,Vi6">D:\Txla</TargetPath>
    <TargetPath ProductName="Vi1">C:\Txla</TargetPath>
    <TargetPath ProductName="Vi2h,Vi1k,Vi2k,Vi3k,Vi4h,Vi5k,Vi6h,Vi7k">C:\Txla</TargetPath>
  </DeskSoftware>
  <DefaultShows>
    <Name>Default Shows</Name>
    <SourcePath>DefaultShows</SourcePath>
    <Version>4.3.1</Version>
    <TargetPath>D:\Shows</TargetPath>
    <ReplaceMnoWithMono />
  </DefaultShows>
  <DefaultClipboardLibraries>
    <Name>Default Clipboard Libraries</Name>
    <SourcePath>DefaultLibraries</SourcePath>
    <Version>2.0.7</Version>
    <TargetPath>D:\Libraries</TargetPath>
  </DefaultClipboardLibraries>
  <DB>
    <Name>DB</Name>
    <SourcePath>DB</SourcePath>
    <Version>1.9</Version>
    <TargetPath>D:\DB</TargetPath>
  </DB>
  <Xdos>
    <Name>Desk Firmware</Name>
    <SourcePath>DeskFirmware</SourcePath>
    <MainFileName ProductName="Vi1">vi1_170324.hex</MainFileName>
    <MainFileName ProductName="Vi2,Vi2h,Vi4,Vi4h,Vi6,Vi6h">xDos33.H86</MainFileName>
    <MainFileName ProductName="Vi1k,Vi2k,Vi3k,Vi5k,Vi7k">xDos33.H86</MainFileName>
    <TargetPath>Firmware</TargetPath>
  </Xdos>
</Update>